/* Stylesheets for Univision.com - Search Portal CSS
   Browser: All.
   Univision Interactive Media
   Author: Carlos Rymer
   Last Updated: 12.29.10 crymer
*/
	
	#content #search_summary {
		margin:15px 0 0px -15px;
		width:970px;
		border-bottom:1px solid #F3F3F3;
		border-top:1px solid #F3F3F3;
		height:28px;
		line-height:28px;
	}
	
	#search_summary ul.search_options {
		width:auto;
		height:28px;
		padding-left:20px;
		list-style-type:none;
		float:left;
		clear:left;
		position:relative;
	}
	
	#search_summary ul.search_options li.search_item {
		line-height:28px;
		margin-right:10px;
		width:auto;
		height:28px;
		float:left;
	}
	
	#search_summary ul.search_options li.search_item a {
		line-height:28px;
		font-size:12px;
		width:auto;
		color:#006EB5;
	}
	
	#search_summary ul.search_options li.search_active a, #search_summary ul.search_options li.search_active a:hover {
		color:#5D5D5D;
		font-weight:bold;
		text-decoration:none;
		cursor:default;
	}
	
	#search_summary span {
		float:right;
		margin-right:20px;
	}
	
	.uniclave {
		padding:15px 0 0 10px;
		margin:0;
		background:#FAFAFA;
		min-height:73px;
	}
	
	.uniclave img {
		float:left;
		position:relative;
		margin-right:7px;
	}
	
	.uniclave p:first-child a:link, .uniclave p:first-child a:visited {
		font-size:16px;
		color:#006EB5;
		font-weight:bold;
	}
	
	*html .uniclave p:first-child a:link, *html .uniclave p:first-child a:visited {
		font-size:16px;
		color:#006EB5;
		font-weight:bold;
	}
	
	.uniclave p:last-child a:link, .uniclave p:last-child a:visited {
		font-size:12px;
		color:#006EB5;
	}
	
	*html .uniclave p:last-child a:link, *html .uniclave p:last-child a:visited {
		font-size:12px;
		color:#006EB5;
	}
	
	.search_results {
		margin-top:10px;
	}
	
	.search_results .listings .img_lk {
		display:block;
		float:left;
		margin-right:7px;
		padding:0;
		position:relative;
	}
	
	.search_results .listings p {
		color:#565656;
		overflow:auto;
		display:block;
		margin:0;
		padding:0;
		float:left;
		position:relative;
		font-size:0.9em;
	}
	
	.search_results .listings p .item_ttl {
		color:#006EB5;
		font-weight:bold;
		font-size:1.3em;
		display:block;
		margin:0;
		padding:0;
	}
	
	.search_results .listings span {
		display:inline;
		margin:0;
		padding:0;
		font-size:0.9em;
	}
	
	.search_results .listings .item_date{
		color: #565656;
		font-size: 1.0em;
		display:block;
		margin-top:3px;
		font-weight:bold;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	.search_results .listings .extend {
		width:460px;
	}

	.related_videos .listings p a, .related_videos .listings_btborder p a {
		font-size: 0.85em;
	}
	.related_videos .listings p span:first-child a {
		font-weight:bold;
		color:#006EB5;
		font-size:13px;
	}
	
	*html .related_videos .listings p span:first-child a {
		font-weight:bold;
		color:#006EB5;
		font-size:13px;
	}
	
	.related_videos .listings p span:last-child {
		font-weight:bold;
		font-size:0.85em;
	}
	
	*html .related_videos .listings p span:last-child {
		font-weight:bold;
		font-size:0.85em;
	}
	
	.related_videos .ver_mas {
		display:block;
		background: url(http://m0.uvnimg.com/contentroot/uol/art/systemimages/v2/cocina/cocina_pages/cocina_icons_sprite_2.gif) no-repeat 0px -368px;
		padding-left:16px;
		margin-top:15px;
		font-weight:bold;
	}
	
	
	#content_wrapper_search{
		background:#FFF;
		width:970px;
		height:154px;
	}
	#content_wrapper_search .search_area {
		background:#FAFAFA;
		border-top:1px solid #CCE1FD;
		border-bottom:1px solid #CCE1FD;
		width:970px;
		height:124px;
	}
	#content_wrapper_search #header_zone2 {
		margin:36px 0 0 255px;
	}
	
	/*
	Added for google ads search userstory DG-2027
	*/
	#hp_only{
	display:none;
	}
	
	.hp_only{
	display:none;
	}
	
	body.channel #content
	{
		width:942px;
		padding-right:14px;
		border-left:none;
		float:none!important
	}
	
	body.channel #content_wrapper1
	{
		width: 188px;
		padding-left:0;
		padding-top: 14px
	}
	
	body.channel #content_wrapper2
	{
		width: 566px;
		float: left
	}
	
	body.channel #content_wrapper3
	{
		padding-right:0
	}

    #share_wrapper .small_interactive_tools_box .header_share_tools {
        display: none;
    }
    
    #play_now_wrapper .play_now {
        display: none;
    }
	
    #play_now_wrapper_en .play_now {
        display: none;
    }	